/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], input[type="submit"], button, textarea, select, input[type="file"] {
	-webkit-appearance: none;
}
#navigation a#toggle-menu {
	display: none
}
.in-mobile {
	display: none
}
@media only screen and (max-width : 1339px) {
#headerLeft {
	width: auto;
}
#logo img {
	width: 240px;
}
}
@media only screen and (max-width : 1139px) {
#headerDonateLinks > ul > li span {
	padding-left: 8px;
	padding-right: 8px;
	width: 50px;
}
#headerDonateLinks > ul > li:last-child span {
	padding-left: 8px;
	padding-right: 8px;
}
#headerChairman {
	padding-left: 15px;
	padding-right: 15px;
	width: 135px;
}
#headerVote a{padding:0 0.7em}
}
@media only screen and (max-width : 939px) {
.wrapper {
	padding-left: 15px;
	padding-right: 15px
}
#headerIn, #headerLanding {
	padding: 18px 0 18px;
}
#headerIn > .wrapper, #headerLanding .wrapper {
	align-items: center;
}
#logo img {
	width: 225px;
}
#headerLeft {
	width: auto;
}
#headerSocial a {
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
}
#headerChairman {
	padding-left: 15px;
	padding-right: 15px;
	width: 140px;
}
#headerDonateLinks > ul > li:last-child {
	clear: both;
}
#headerDonateLinks > ul > li span {
	padding: 8px 5px;
	width: 50px;
}
#headerDonateLinks > ul > li:last-child span {
	width: 150px;
	padding: 8px 5px;
}
#headerRight {
	width: auto;
}
#headerDonateLabel {
	line-height: 68px
}
.homeBannerLogo img {
	width: 580px;
}
.homeBanner .bannerTitle {
	font-size: 4.2em
}
.footerBx {
	width: 50%;
	height: 260px;
}
.footerBxIn {
	padding: 10px 0;
	align-items: center;
}
#homeBotPosts {
	position: relative;
	padding-left: 50px;
	padding-right: 50px;
}
#homeBotPosts.owl-carousel .owl-nav .owl-prev {
	left: 0;
}
#homeBotPosts.owl-carousel .owl-nav .owl-next {
	right: 0px;
}
#footerWidgets .widget-container {
	max-width: 175px;
}
.bannerTitle {
	font-size: 2.7em;
}
.bannerTxt {
	font-size: 1.2em
}
.containerIn, .blogpostItem.containerIn {
	padding: 18px
}
#sidebar {
	width: 33%;
	float: right;
	padding-left: 15px;
}
.homeBotPostTitle .postTitle, .sidebarPostTitle {
	font-size: 1.1em
}
.singlePostTitle {
	font-size: 1.412em;
}
.teamTitle {
	font-size: 1.1em;
}
.teamSocial {
	font-size: 1.4em;
	padding-top: 0.3em;
}
.bannerTxt1, .bannerTxt2, .bannerTxt3 {
	font-size: 1.8em
}
.bannerTitle1, .bannerTitle2, .bannerTitle3 {
	font-size: 2.8em;
}
#landing2Left {
	padding: 20px
}
#headerIn > .wrapper, #headerLanding .wrapper {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
}
#headerSocial {
	flex-grow: inherit;
	padding-left: 6px;
}
#headerSocial a {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
}
#headerChairman {
	width: 50%;
	flex-grow: 1
}
#headerChairman span {
	display: inline-block;
}
#logo {
	padding: 12px 0 8px;
}
#logo img {
	width: 200px;
}
#headerDonate {
	float: none
}
#headerDonateLabel {
	line-height: 34px
}
#headerDonateLinks {
	flex-grow: 1;
	width: 50%
}
#headerDonateLinks > ul {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
#headerDonateLinks > ul > li {
	flex-grow: 1;
}
#headerDonateLinks > ul > li span, #headerDonateLinks > ul > li:last-child span {
	height: 34px;
	width: 100%
}
#headerDonateLinks > ul > li:last-child {
	clear: inherit
}
#headerDonateLabel a, #headerVote a{line-height:34px}
}
@media only screen and (max-width : 739px) {
	#headerDonate {
	flex-wrap: wrap;
}
#headerVote {
	width: 64%;
}
#headerDonateLabel {
	width: 36%;
}
.homeBannerLogo img {
	width: 480px;
}
#nav .wrapper {
	padding: 0
}
#navigation {
	font-size: 1em;
}
#navigation ul.desktopMenu {
	font-size: 0.85em;
}
#navigation ul.desktopMenu > li > a {
	padding: 16px 12px;
}
#navigation ul.desktopMenu > li > ul > li > a {
	padding: 8px 15px;
}
.homeBanner #headerIn {
	padding-top: 18px;
	padding-bottom: 50px;
}
.homeBanner .bannerTitle {
	font-size: 3.5em;
	padding: 0;
}
#homeBannerWrapper {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.homeBannerLogo {
	padding-bottom: 0
}
.homeBanner #joinUs {
	padding-left: 15px;
	padding-right: 15px
}
#joinUs .wrapper {
	padding-left: 0;
	padding-right: 0;
	display: block
}
#joinForm {
	width: 100%
}
#joinTitle {
	width: 100%;
	line-height: 48px;
}
.homeBotPostBx {
	width: 100%
}
.homeBotPostTitle {
	height: 100px;
}
#footerWidgets ul {
	font-size: 0.9em
}
#footerWidgets .widget-container {
	min-width: 120px;
}
.bannerTitle {
	font-size: 2.3em;
}
.bannerTxt {
	font-size: 1.05em;
}
#container {
	width: 100%;
	float: none;
}
#sidebar {
	width: 100%;
	float: none;
	padding-left: 0;
	padding-top: 15px;
}
#main.singleMain, #main.archiveMain {
	padding-top: 30px;
	padding-bottom: 30px
}
.postTitle {
	font-size: 1.2em
}
.featuredPostBx {
	margin-bottom: 15px;
	padding: 18px;
}
#teamRow > .grid4 {
	padding-bottom: 2.9em;
	width: 50%;
}
.bannerTxt1, .bannerTxt2, .bannerTxt3 {
	font-size: 1.5em;
}
.bannerTitle1, .bannerTitle2, .bannerTitle3 {
	font-size: 2.3em;
}
#landingBanner3Txt .wrapper, #landingBanner2Txt .wrapper {
	display: block;
}
#landing3Main > .wrapper > .flex {
	display: block
}
#landing3Left, .landing3MainLeft, #landing2Left {
	float: none;
	width: 100%;
}
#landing3Right, .landing3MainRight, #landing2Right {
	float: none;
	width: 100%;
}
#landing3Left {
	text-align: center
}
.landing3MainRight {
	margin-top: 0;
	margin-bottom: 30px;
}
.landing3MainLeft {
	padding-right: 0;
}
#landing2Right {
	padding-left: 0;
	margin-bottom: 30px;
}
.in-desktop {
	display: none
}
.in-mobile {
	display: block
}
#landing2Right .landingFrmBx {
	padding-top: 0
}
.in-mobile .bannerTxt2, .in-mobile .bannerTitle2, .in-mobile .bannerTitle2 span {
	color: #fff;
	text-align: center
}
ul.gform_fields > li.gfield.eventOrganization, ul.gform_fields > li.gfield.eventDate, ul.gform_fields > li.gfield.eventTime, ul.gform_fields > li.gfield.eventPhone, ul.gform_fields > li.gfield.eventName, ul.gform_fields > li.gfield.eventEmail {
	width: 100%
}
li.impIssues2020 .ginput_container, #field_8_10 select.gfield_select[multiple="multiple"] {
	padding-top: 45px;
}
#field_8_10 select.gfield_select[multiple="multiple"] .gfield_label {
	padding-right: 25px;
}
ul.gform_fields > li.gfield input[type="text"]#input_8_12 {
	padding-top: 40px;
	font-size: 1.1em;
}
}
@media only screen and (max-width : 539px) {
#headerChairman span {
	display: block;
}
.homeBanner .bannerTitle {
	font-size: 2.2em;
	padding: 0;
}
#joinForm form {
	display: block
}
#joinUs .gform_body {
	width: 100%
}
#joinUs ul.gform_fields > li.gfield.joinEmail {
	width: 100%;
	border-right: none;
	border-bottom: 1px solid #507BA8
}
#joinUs ul.gform_fields > li.gfield.joinZip {
	width: 100%
}
#joinUs .gform_footer {
	width: 100%;
}
#joinUs .gform_footer input[type="submit"] {
	padding: 4px 5px;
}
.footerBx {
	width: 100%;
	height: 240px;
	float: none;
}
.footerBxTitle {
	font-size: 1.4em;
}
.footerBxPostTitle {
	font-size: 1.05em
}
#navigation {
	font-size: 1em;
	width: 100%
}
#navigation a#toggle-menu {
	display: block;
	padding: 15px 20px 15px 64px;
	position: relative;
	height: 48px;
}
#navigation a#toggle-menu i {
	width: 48px;
	height: 48px;
	left: 0;
	top: 0;
	position: absolute;
	text-align: center;
	line-height: 48px;
	border-right: solid 1px rgba(0,0,0,0.1);
}
#navigation ul.desktopMenu {
	font-size: 0.85em;
	display: none;
}
#navigation ul.desktopMenu > li {
	float: none;
	width: 100%;
	border-top: solid 1px rgba(0,0,0,0.1);
}
#navigation ul.desktopMenu > li > a {
	padding: 8px 15px;
	position: relative
}
#navigation ul.desktopMenu > li.menu-item-has-children > a::after {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
#navigation ul.desktopMenu > li > ul {
	position: relative;
	display: block !important;
	width: 100%;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	background: rgba(0,0,0,0.02);
}
#navigation ul.desktopMenu > li > ul > li {
	border-bottom: none;
	border-top: solid 1px rgba(0,0,0,0.1);
}
#footerWidgets {
	display: block;
	text-align: center
}
#footerWidgets .widget-container {
	min-width: 120px;
	max-width: inherit;
	width: 100%;
	padding-bottom: 20px;
	font-size: 0.85em;
}
#logoFooter {
	width: 250px;
	margin: 0 auto;
	max-width: 100%;
}
#footerSocial {
	font-size: 1.15em;
}
#paidTxt {
	font-size: 0.7em;
}
#copyright {
	font-size: 0.65em;
}
.postMeta {
	font-size: 0.8em;
}
#homeNewsTop .blogpostItem.containerIn {
	padding-top: 18px;
}
.postTitle {
	font-size: 1.1em;
	text-align: left;
}
#homeBotPosts.owl-carousel .owl-nav .owl-prev, #homeBotPosts.owl-carousel .owl-nav .owl-next {
	font-size: 1.4em
}
#homeBotPosts {
	position: relative;
	padding-left: 35px;
	padding-right: 35px;
}
.homeBotPostTitle .postTitle, .sidebarPostTitle {
	font-size: 0.88em;
	text-align: center;
}
.bannerTitle {
	font-size: 1.9em;
}
ul.gform_fields > li.gfield, ul.gform_fields > li.gfield.contactEmail, ul.gform_fields > li.gfield.contactZip {
	width: 100%
}
.ginput_container_address span.ginput_left, .ginput_container_address span.ginput_right {
	width: 100%;
	padding-right: 0;
	padding-left: 0;
}
#volunteerLabel {
	font-size: 1.1em;
}
.archiveTitle {
	font-size: 1.55em;
	padding-bottom: 0.4em
}
#archiveHead {
	display: block;
	text-align: center
}
#archiveFilter {
	align-items: center;
	justify-content: center;
}
#archiveFilter select {
	font-size: 1em;
	width: 180px;
}
.blogpostItem.containerIn {
	display: block
}
.blogPostBx {
	width: 100%
}
.postImg {
	width: 100%;
	padding-right: 0;
	position: relative;
	padding-bottom: 20px;
}
.postImg span {
	padding-top: 55%
}
.nav-previous, .nav-next {
	display: none;
}
.sectionTitle {
	font-size: 1.8em;
}
.localtionLabel {
	font-size: 1.2em
}
#locationsRow p {
	font-size: 1em
}
#locationsRow .grid6 {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px
}
#teamRow > .grid4 {
	padding-bottom: 35px;
	width: 100%;
}
.bannerTxt1, .bannerTxt2, .bannerTxt3 {
	font-size: 1.275em;
}
.bannerTitle1, .bannerTitle2, .bannerTitle3 {
	font-size: 1.9em;
}
li.planVoting2020 .ginput_container, li.supportRace2020 .ginput_container, li.impIssues2020 .ginput_container {
	padding-top: 45px
}
li.planVoting2020 .gfield_label, li.supportRace2020 .gfield_label, li.impIssues2020 .gfield_label {
	padding-right: 10px
}
li.planVoting2020 .ginput_container ul, li.supportRace2020 .ginput_container ul, li.impIssues2020 .ginput_container ul {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}
#field_8_10 select.gfield_select[multiple="multiple"] {
	padding-top: 60px;
}
ul.gform_fields > li.gfield input[type="text"]#input_8_12 {
	padding-top: 55px;
	font-size: 1em;
}
}